Biuletyn bezpieczeństwa od Adobe

Firma Adobe opublikowała biuletyn bezpieczeństwa dla programów Adobe Flash Player, Adobe Acrobat, Adobe Reader, Shockwave Player. Wykorzystanie wykrytych podatności może pozwolić atakującemu na przejęcie kontroli nad systemem użytkownika.

    - APSB13-21 usuwa cztery luki w programie Flash Player i środowisku AIR (Adobe Integrated Runtime). Wykorzystanie wykrytych podatności może pozwolić atakującemu na przejęcie kontroli nad systemem użytkownika.
    - APSB13-22 usuwa osiem luk w programach Adobe Reader i Adobe Acrobat. Wykorzystanie wykrytych podatności może pozwolić atakującemu na przejęcie kontroli nad systemem użytkownika.
    - APSB13-23 usuwa dwie luki w programie Shockwave Player. Wykorzystanie wykrytych podatności może pozwolić na zdalne wykonanie złośliwego kodu.


CERT.GOV.PL zaleca użytkownikom i administratorom zastosowanie wszelkich niezbędnych aktualizacji w celu minimalizacji zagrożeń.

Źródło: http://www.adobe.com
 

Ocena: 0/5 (0)
A
A+
A++
Drukuj
PDF